/* Your CSS codes here */
input.knob {
font-size:28px;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
text-align: left;
}

.knob-content {
margin-top:-50px;
}

a.more-link {
color:#fff;
}

.shift-right {
margin-left:26% !important;
}